/*custom-header*/
#head-custom{
   background: #105072;
background: -webkit-linear-gradient(to bottom, #105072 0%, #0a5680 100%);
background: -moz-linear-gradient(to bottom, #105072 0%, #0a5680 100%);
background: linear-gradient(to bottom, #105072 0%, #0a5680 100%);
    height: auto;
    width: 100%;
    font-family: 'Roboto', sans-serif;
    color: #fff;
    z-index: 9;
    position: relative;
    padding-bottom: 50px;
}
#head-custom .wrap{
  height: 520px;
  width: 100%;
  background-size: auto;
  max-width: 1200px;
  margin: 0 auto;
  padding-top: 30px;
}

#head-custom p.title1, #head-custom h1{
margin-top: 0px;
margin-bottom: 30px;
font-style: normal;
font-weight: bold;
font-size: 36px;
line-height: 44px;
color: #FFFFFF;
   font-family: 'Roboto', sans-serif;
}

#head-custom p {
  font-style: normal;
font-weight: normal;
    font-size: 16px;
    line-height: 24px;
}
#head-custom a {
 color: #3DB9FF;

}

#head-custom .list1 ul {
    list-style: none;
    padding-left: 15px;
    padding-right: 0px;
    margin-top: 35px;
}
#head-custom .list1 ul li {
    position: relative;
    padding: 0px 0 15px 20px!important;
   font-style: normal;
font-weight: normal;
font-size: 16px;
line-height: 17px;
}
#head-custom .list1 ul li a {
color: #98fd6e;
  text-decoration: underline;
  transition: all 0.2s;
}
#head-custom .list1 ul li a:hover {
 color: #3DB9FF;
  text-decoration: none;
  transition: all 0.2s;
}

#head-custom .list1 ul li:before {
    content: "";
    position: absolute;
   background: url(../help/list1.png)no-repeat;
left: -20px;
    top: 0px;
    width: 28px;
    height: 29px;
}


#head-custom .list2 ul {
          list-style: none;
    padding-left: 30px;
    padding-right: 30px;
    margin-top: 35px;
    padding-bottom: 0px;
}
#head-custom .list2 ul li {
     position: relative;
    padding: 3px 0 15px 45px!important;
    font-style: normal;
    font-weight: normal;
    font-size: 19px;
    line-height: 32px;
       margin-bottom: 8px;
    min-height: 45px;
    vertical-align: middle;
    display: flex;
    align-items: center;
  border-bottom: 1px solid #ffffff24;
  cursor: pointer;
}
#head-custom .list2 ul li:last-child {
    
  border-bottom: 0px solid #ffffff24;
}

#head-custom .list2 ul li:before {
  content: "";
    position: absolute;
    background: #0195f2 url(../help/list2.png)no-repeat;
    left: 0px;
    top: 4px;
    width: 30px;
    height: 30px;
    border-radius: 4px;
    background-position: center;
  transition: all 0.2s;
  cursor: pointer;
  box-shadow: 1px 1px 8px #0a131940;
}

#head-custom .list2 ul li:hover:before {
    background: #9dd005 url(../help/list2.png)no-repeat;
   background-position: center;
   transition: all 0.2s;
  cursor: pointer;
}


#head-custom .list2 ul li a {
 color: #fff;
  text-decoration: none;
  transition: all 0.2s;
}
#head-custom .list2 ul li a:hover {
 color: #fff;
  text-decoration: none;
  transition: all 0.2s;
}


#head-custom .rating-block{
       border-radius: 6px;
    width: auto;
    max-width: 360px;
    height: 60px;
    margin-top: 40px;
    padding: 10px 20px;
    background: #084268ad;
}

#head-custom .inform{
  background: #084268;
    border-radius: 6px;
    padding: 0px 0px 5px 0px;
    margin-top: 8px;
    width: 90%;
    margin-left: 10%;
}

#head-custom .inform p.title{
 font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 29px;
    position: relative;
    text-align: left;
    padding-left: 20px;
    padding-top: 25px;
}

#head-custom .head-text{
   background: #0176b9 url(../help/himg.png)no-repeat;
  border-radius: 6px 6px 0px 0px;
    height: 80px;
    background-position: right;
}

#head-custom .post-ratings span{
    font-style: normal;
    font-weight: bold;
    font-size:16px;
    line-height: 26px;
    text-align: center;
    color: #FFFFFF;
    padding-top: 6px;
    display: inline-block;
    width: 100px;
}

#head-custom .post-ratings img, #head-custom .post-ratings-loading img, #head-custom .post-ratings-image img {
    border: 0;
    padding: 0;
    margin: 0;
    margin-right: 4px;
      margin-top: -7px;
}
#head-custom .desktop {
   
    display: block;
}
 #head-custom .mobile {
   
    display: none;
}
.tablet-no{
    display: block;
  }
.tablet-yes{
    display: none;
  }
@media (min-width: 320px) and (max-width: 360px){
#head-custom .head-text {
   
    background-position: 180% 0%;
   
}
}
@media (min-width: 361px) and (max-width: 399px){
#head-custom .head-text {
   
    background-position: 150% 0%;
    
}
}
@media (min-width: 400px) and (max-width: 767px) {
#head-custom .head-text {
   
    background-position: right;
    
}
}

@media (max-width:767px){

  #head-custom .wrap {
    background: none;
    height: auto;
    width: 100%;
}
 .tablet-no{
    display: block;
  }
  .tablet-yes{
    display: none;
  }
  
 #head-custom .list2 ul li:nth-child(3) {
   display: none;
}
   #head-custom .list2 ul li:nth-child(4) {
   display: none;
}
   #head-custom .list2 ul li:nth-child(5) {
   display: none;
}
  
#head-custom .rating-block {
   margin: 20px auto 20px auto;
    width: 280px;
}
#head-custom .inform {
       margin-left: 0%;
    width: 100%;
}
#head-custom .post-ratings span {
  font-size: 20px;
  }
 #head-custom .inform p.title {
    font-size: 22px; 
  }

 #head-custom .mobile-center{
   text-align: center;
  }
#head-custom .button {
    margin: 20px auto;
}  
  #head-custom img.banner {
    margin-bottom: 0px;
    margin-top: 0px;
    width: auto;
    height: auto;
}
  #head-custom .button span {
   
    text-align: left;
}
  #head-custom .desktop {
   
    display: none;
}
   #head-custom .mobile {
   
    display: block!important;
}
   #head-custom .arrow-mobile {
   
    position: absolute;
    left: 50%;
    margin: 0 auto 0 -20px;
}
  #head-custom {
    padding-bottom: 100px;
}
  #head-custom .list2 ul li:nth-child(2) {
   
    border-bottom: 0px solid #ffffff24;
}
  
}
  
@media (min-width: 768px) and (max-width: 991px){

  #head-custom .wrap {
       height: 620px;
}
  #head-custom .inform {
    width: 100%;
    margin-left: 10%;
}
   .tablet-no{
    display: none;
  }
  .tablet-yes{
      display: block;
    border-top: 3px solid #cccccc21;
    margin-top: 40px;
    padding-top: 30px;
  }
  
  #head-custom .tablet-yes img.banner {
    margin-bottom: 15px;
    margin-top: 10px;
    width: auto;
    height: auto;
}
  #head-custom .head-text {
  
    background-position: 150% 0px;
    background-size: contain;
}
  #head-custom p.title1, #head-custom h1 {
  
    margin-bottom: 20px;
   
    font-size: 34px;
   
}
  #head-custom .rating-block {
  
    margin-top: 20px;
   
}
}

@media (min-width: 992px) and (max-width: 1199px){
  #head-custom .wrap {
   
    height: auto;
  }
  #head-custom .head-text {
  
    background-position: 150% 0px;
    background-size: contain;
}
  #head-custom p.title1, #head-custom h1 {
  
    margin-bottom: 20px;
   
    font-size: 34px;
   
}
  #head-custom .rating-block {
  
    margin-top: 20px;
   
}
   #head-custom .wrap {
       height: 620px;
}
}
